## rust-simple-moving-average 1.0.2

=== debian/changelog ===
rust-simple-moving-average (1.0.2-3) unstable; urgency=medium

  * Update patch for newer euclid

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Oct 2024 12:05:14 +0200

rust-simple-moving-average (1.0.2-2) unstable; urgency=medium

  * Add patch to skip failing test on 32-bit arches

 -- Matthias Geiger <werdahias@debian.org>  Fri, 25 Oct 2024 16:19:21 +0200

rust-simple-moving-average (1.0.2-1) unstable; urgency=medium

  * Package simple_moving_average 1.0.2 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 20:45:14 +0200
