=== debian/control ===
Source: rust-simple-moving-average
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-moving-average]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-moving-average
X-Cargo-Crate: simple_moving_average
Rules-Requires-Root: no

Package: librust-simple-moving-average-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev (>= 0.2.17-~~)
Provides:
 librust-simple-moving-average+default-dev (= ${binary:Version}),
 librust-simple-moving-average-1-dev (= ${binary:Version}),
 librust-simple-moving-average-1+default-dev (= ${binary:Version}),
 librust-simple-moving-average-1.0-dev (= ${binary:Version}),
 librust-simple-moving-average-1.0+default-dev (= ${binary:Version}),
 librust-simple-moving-average-1.0.2-dev (= ${binary:Version}),
 librust-simple-moving-average-1.0.2+default-dev (= ${binary:Version})
Description: Simple moving average (SMA) algorithms - Rust source code
 Source code for Debianized Rust crate "simple_moving_average"
