=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_moving_average 1.0.2 --all-targets --all-features
Features: test-name=rust-simple-moving-average:@
Depends: dh-cargo (>= 31), rustc, librust-euclid-0.22+default-dev (>= 0.22.7-~~), librust-nalgebra-0.33+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_moving_average 1.0.2 --all-targets
Features: test-name=librust-simple-moving-average-dev:default
Depends: dh-cargo (>= 31), rustc, librust-euclid-0.22+default-dev (>= 0.22.7-~~), librust-nalgebra-0.33+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_moving_average 1.0.2 --all-targets --no-default-features
Features: test-name=librust-simple-moving-average-dev:
Depends: dh-cargo (>= 31), rustc, librust-euclid-0.22+default-dev (>= 0.22.7-~~), librust-nalgebra-0.33+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
