=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/simple_moving_average-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/simple_moving_average .*/crates/simple_moving_average/@ANY_VERSION@/download
